FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian GCC

 
 
LinkBack Thread Tools
 
Old 11-28-2011, 06:49 PM
Kyle Moffett
 
Default Bug#650318: gcc-4.6: Please apply PR target/50906 patch for powerpcspe

Source: gcc-4.6
Version: 4.6.2-4
Severity: wishlist
Tags: patch upstream

GCC PR target/50906 causes miscompiled code on powerpcspe when building
with "-Os". The patch has been tested thoroughly on e500 systems and
resolves the issue correctly there, but it unfortunately still needs
additional verification that it does not break regular powerpc systems.

If possible, it would be very convenient for the Debian package to
conditionally apply the pr50906 patch for the "powerpcspe" package
build.

Otherwise, it will hopefully be merged into the 4.6 SVN branch soon,
after Alan Modra has performed the additional necessary validation, and
it should end up in Debian that way.

Thanks for your time.

Cheers,
Kyle Moffett

--
Curious about my work on the Debian powerpcspe port?
I'm keeping a blog here: http://pureperl.blogspot.com/



--
To UNSUBSCRIBE, email to debian-gcc-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20111128194939.5972.62363.reportbug@philyra.exmeri tus.com">http://lists.debian.org/20111128194939.5972.62363.reportbug@philyra.exmeri tus.com
 

Thread Tools




All times are GMT. The time now is 11:41 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org